import * as React from 'react';
import { ReactComponent as Icon } from "./FormatBold.js";
import createIcon from "../create-icon";
var FormatBold = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatBold);

